@charset "utf-8";

/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../webfonts/OpenSans-Bold-extended.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../webfonts/OpenSans-Bold.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*-------------------------
	Simple reset
--------------------------*/

*{
	margin:0;
	padding:0;
  box-sizing: border-box;
}


/*-------------------------
	Global elements styling
-------------------------*/

body {
  font-family: 'Open Sans', sans-serif;
  color: #000000;
  font-size: 18px;
	z-index: -4;
}

a {
  color: #000000;
  text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/*-------------------------
  Header
-------------------------*/

.header {
  background-image: url();
  background-color: white;
  background-size: 1721px;
  background-position: center bottom;
  z-index: 15;
}

.header #logo-box {
  padding: 20px 7%;
  padding-left: 100px;
  margin: 0 auto;
  display: table;
}

@media all and (min-width:481px) {
  .header #logo-box {
    /*width: 720px;*/
  }
}

@media all and (min-width:768px) {
  .header #logo-box {
    max-width: none;
    width: 750px;
  }
}

@media all and (min-width:1020px) {
  .header #logo-box {
    max-width: none;
    width: 990px;
  }
}

@media all and (min-width:1200px) {
  .header #logo-box {
    max-width: none;
    width: 1200px;
  }
}

.header #logo {
  text-align: center;
  display: block;
}

.header #logo h1 {
  line-height: 0;
}

.header #logo a {
  display: inline-block;
  line-height: 0;
}

.header #logo img {
  width: auto;
  max-width: 100%;
  max-height: none;
}

.header #nav-bar {
  color: #FFFFFF;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 17px;
  padding: auto;
  height: 93px;
}

.header #nav-bar-wrap {
  background-image: url("../img/header-banner.jpg");
  background-size: 1721px;
  background-position: center bottom;
  height: 2.7415em;
}

/*-------------------------
	File manager
-------------------------*/

.filemanager {
	width: 95%;
	max-width:1340px;
	position: relative;
	margin: 0px auto 50px;
}

@media all and (max-width: 965px) {
	.filemanager {
		margin: 30px auto 0;
		padding: 1px;
	}
}

/*-------------------------
	Breadcrumbs
-------------------------*/

.filemanager .breadcrumbs {
	color: #000000;
	margin-left:20px;
	font-size: 24px;
	font-weight: 700;
	line-height: 35px;
	margin-bottom: 20px;
	margin-right: 300px;
}

.filemanager .breadcrumbs a:link, .breadcrumbs a:visited {
	color: #000000;
	text-decoration: none;
}

.filemanager .breadcrumbs a:hover {
	text-decoration: underline;
}

.filemanager .breadcrumbs img {
	height: 1.2em;
  display: inline-block;
  vertical-align: middle;
}

/*-------------------------
	Search box
-------------------------*/

.filemanager .search {
	position: absolute;
	padding-right: 30px;
	cursor: pointer;
	right: 0;
	font-size: 17px;
	color: #000000;
	width: 40px;
	height: 40px;
}

.filemanager .search:before {
	content: '';
	position: absolute;
	margin-top:12px;
	width: 10px;
	height: 11px;
	border-radius: 50%;
	border: 2px solid #000000;
	right: 8px;
}

.filemanager .search:after {
	content: '';
	width: 3px;
	height: 10px;
	background-color: #000000;
	border-radius: 2px;
	position: absolute;
	top: 23px;
	right: 6px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.filemanager .search input[type=search] {
	border-radius: 25px;
	color: #4D535E;
	width: 250px;
	height: 44px;
	margin-left: -215px;
	padding-left: 20px;
	text-decoration-color: #4d535e;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	/*display: none;*/
	outline: none;
  border: 1px solid #7ba1ad;
	padding-right: 10px;
	-webkit-appearance: none;
}

::-webkit-input-placeholder { /* WebKit browsers */
	color:    #4d535e;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:    #4d535e;
	opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:    #4d535e;
	opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:    #4d535e;
}

/*-------------------------
	Content area
-------------------------*/

}

.filemanager .notice {
  margin-bottom: 20px;
	z-index: -3;
}

.filemanager .notice span {
  border: 1px solid #d4edda;
  border-radius: .25rem;
  color: #155724;
  background-color: #d4edda;
  width: 100%;
  margin: 10px;
  margin-top: 20px;
  margin-bottom: 0px;
  display: inline-block;
  position: relative;
  overflow: hidden;
  text-align: center;
  padding: 0.3em;
  z-index: 1;
  cursor: pointer;
  box-sizing: border-box;
  transition: 0.3s background-color;
}

.filemanager .data {
	z-index: -3;
}

.filemanager .data.animated {
	-webkit-animation: showSlowlyElement 700ms; /* Chrome, Safari, Opera */
	animation: showSlowlyElement 700ms; /* Standard syntax */
}

.filemanager .data li {
	border-radius: 3px;
  border: 1px solid #7ba1ad;
	width: 100%;
	list-style-type: none;
	margin: 10px;
	display: inline-block;
	position: relative;
	overflow: hidden;
	padding: 0.3em;
	z-index: 1;
	cursor: pointer;
	box-sizing: border-box;
	transition: 0.3s background-color;
}

.filemanager .data li:hover {
  border: 2px solid #F03B4C;
}

.filemanager .data li.bacgeneral:hover {
  border: 2px solid #73cef7;
}

.filemanager .data li.bactechno:hover {
  border: 2px solid #ff8220;
}

.filemanager .data li a {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.filemanager .data li .name {
	color: #000000;
	font-size: 15px;
	font-weight: 700;
	line-height: 20px;
	width: 100%;
	white-space: nowrap;
	display: inline-block;
	position: absolute;
	overflow: hidden;
	text-overflow: ellipsis;
	top: 40px;
}

.filemanager .data li .details {
	color: #6E7881;
	font-size: 13px;
	font-weight: 400;
	top: 64px;
	white-space: nowrap;
	position: absolute;
	display: inline-block;
}

.filemanager .data li .highlight {
  padding: 1em;
	font-size: 13px;
	font-weight: 400;
  background-color: #EFEFEF;
  box-sizing: border-box;
  width: 100%;
	display: inline-block;
}

.filemanager .data li .highlight em {
  background-color: #F7FF3C;
}

.filemanager .nothingfound {
	width: 23em;
	height: 21em;
	margin: 0 auto;
	display: none;
	font-family: Arial;
	-webkit-animation: showSlowlyElement 700ms; /* Chrome, Safari, Opera */
	animation: showSlowlyElement 700ms; /* Standard syntax */
}

.filemanager .nothingfound .nofiles {
	margin: 30px auto;
	top: 3em;
	border-radius: 50%;
	position:relative;
	background-color: #d72f6e;
	width: 11em;
	height: 11em;
	line-height: 11em;
}
.filemanager .nothingfound .nofiles:after {
	content: '×';
	position: absolute;
	color: #ffffff;
	font-size: 14em;
	margin-right: 0.092em;
	right: 0;
}

.filemanager .nothingfound span {
  width: 100%;
  text-align: center;
	color: #000000;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	position: relative;
	top: 2em;
  display: inline-block;
}

@media all and (max-width:965px) {

	.filemanager .breadcrumbs {
		margin-right: 0;
	}

	.filemanager .search {
		position: static;
		margin-bottom : 20px;
	}

	.filemanager .search input[type="search"] {
		margin-left: auto;
	}

	.filemanager .notice span {
		width: 100%;
		margin: 5px 0;
	}

	.filemanager .data li {
		width: 100%;
		margin: 5px 0;
		height: auto;
		overflow: visible;
		text-align: center;
	}

	li a .icon.file {
		margin-left: 1.3em;
	}

	.filemanager .data li .icon.file {
		margin-bottom: 0.2em;
	}

	.filemanager .data li .name {
		position: static;
		text-align: center;
		width: 100%;
	}

	.filemanager .data li .details {
		position: static;
		text-align: center;
		width: 100%;
	}

}

/* Chrome, Safari, Opera */
@-webkit-keyframes showSlowlyElement {
	100%   	{ transform: scale(1); opacity: 1; }
	0% 		{ transform: scale(1.2); opacity: 0; }
}

/* Standard syntax */
@keyframes showSlowlyElement {
	100%   	{ transform: scale(1); opacity: 1; }
	0% 		{ transform: scale(1.2); opacity: 0; }
}


/*-------------------------
		Icons
-------------------------*/

.icon {
	font-size: 23px;
}

.icon.folder {
	display: inline-block;
	margin: 1em;
	background-color: transparent;
	overflow: hidden;
}
.icon.folder:before {
	content: '';
	float: left;
	background-color: #7ba1ad;

	width: 1.5em;
	height: 0.45em;

	margin-left: 0.07em;
	margin-bottom: -0.07em;

	border-top-left-radius: 0.1em;
	border-top-right-radius: 0.1em;

	box-shadow: 1.25em 0.25em 0 0em #7ba1ad;
}
.icon.folder:after {
	content: '';
	float: left;
	clear: left;

	background-color: #a0d4e4;
	width: 3em;
	height: 2.25em;

	border-radius: 0.1em;
}
.bacgeneral .icon.folder:after {
	background-color: #73cef7;
}
.bactechno .icon.folder:after {
	background-color: #ff8220;
}
.icon.folder.full:before {
	height: 0.55em;
}

.icon.folder.full:after {
	height: 2.15em;
	box-shadow: 0 -0.12em 0 0 #ffffff;
}

.icon.file {
	width: 2.5em;
	height: 3em;
	line-height: 3em;
	text-align: center;
	border-radius: 0.25em;
	color: #FFF;
	display: inline-block;
	margin: 0.9em 1.2em 0.8em 0em;
	position: relative;
	overflow: hidden;
	box-shadow: 1.74em -2.1em 0 0 #A4A7AC inset;
}

li a:first-child .icon.file {
  margin-left: 1.3em;
}

.icon.file .ext {
	font-size: 13px;
	font-weight: 700;
}

.icon.file:after {
	content: '';
	position: absolute;
	z-index: -1;
	border-width: 0;
	border-bottom: 2.6em solid #DADDE1;
	border-right: 2.22em solid rgba(0, 0, 0, 0);
	top: -34.5px;
	right: -4px;
}

.icon.file.f-avi,
.icon.file.f-flv,
.icon.file.f-mkv,
.icon.file.f-mov,
.icon.file.f-mpeg,
.icon.file.f-mpg,
.icon.file.f-mp4,
.icon.file.f-m4v,
.icon.file.f-wmv {
	box-shadow: 1.74em -2.1em 0 0 #7e70ee inset;
}
.icon.file.f-avi:after,
.icon.file.f-flv:after,
.icon.file.f-mkv:after,
.icon.file.f-mov:after,
.icon.file.f-mpeg:after,
.icon.file.f-mpg:after,
.icon.file.f-mp4:after,
.icon.file.f-m4v:after,
.icon.file.f-wmv:after {
	border-bottom-color: #5649c1;
}

.icon.file.f-mp2,
.icon.file.f-mp3,
.icon.file.f-m3u,
.icon.file.f-wma,
.icon.file.f-xls,
.icon.file.f-xlsx {
	box-shadow: 1.74em -2.1em 0 0 #5bab6e inset;
}
.icon.file.f-mp2:after,
.icon.file.f-mp3:after,
.icon.file.f-m3u:after,
.icon.file.f-wma:after,
.icon.file.f-xls:after,
.icon.file.f-xlsx:after {
	border-bottom-color: #448353;
}

.icon.file.f-doc,
.icon.file.f-docx,
.icon.file.f-psd{
	box-shadow: 1.74em -2.1em 0 0 #03689b inset;
}

.icon.file.f-doc:after,
.icon.file.f-docx:after,
.icon.file.f-psd:after {
	border-bottom-color: #2980b9;
}

.icon.file.f-gif,
.icon.file.f-jpg,
.icon.file.f-jpeg,
.icon.file.f-pdf,
.icon.file.f-png {
	box-shadow: 1.74em -2.1em 0 0 #e15955 inset;
}
.icon.file.f-gif:after,
.icon.file.f-jpg:after,
.icon.file.f-jpeg:after,
.icon.file.f-pdf:after,
.icon.file.f-png:after {
	border-bottom-color: #c6393f;
}

.icon.file.f-deb,
.icon.file.f-dmg,
.icon.file.f-gz,
.icon.file.f-rar,
.icon.file.f-zip,
.icon.file.f-7z {
	box-shadow: 1.74em -2.1em 0 0 #867c75 inset;
}
.icon.file.f-deb:after,
.icon.file.f-dmg:after,
.icon.file.f-gz:after,
.icon.file.f-rar:after,
.icon.file.f-zip:after,
.icon.file.f-7z:after {
	border-bottom-color: #685f58;
}

.icon.file.f-html,
.icon.file.f-rtf,
.icon.file.f-xml,
.icon.file.f-xhtml {
	box-shadow: 1.74em -2.1em 0 0 #a94bb7 inset;
}
.icon.file.f-html:after,
.icon.file.f-rtf:after,
.icon.file.f-xml:after,
.icon.file.f-xhtml:after {
	border-bottom-color: #d65de8;
}

.icon.file.f-js {
	box-shadow: 1.74em -2.1em 0 0 #d0c54d inset;
}
.icon.file.f-js:after {
	border-bottom-color: #a69f4e;
}

.icon.file.f-css,
.icon.file.f-saas,
.icon.file.f-scss {
	box-shadow: 1.74em -2.1em 0 0 #44afa6 inset;
}
.icon.file.f-css:after,
.icon.file.f-saas:after,
.icon.file.f-scss:after {
	border-bottom-color: #30837c;
}

/*-------------------------
  Footer
-------------------------*/

#footer {
  background-color: #10100F;
  display: block;
}

#footer .wrap {
  margin: 0 auto;
}

#footer h2 {
  color: #f2f2f2;
  padding-top: 80px;
  text-align: center;
  text-transform: uppercase;
  text-rendering: optimizelegibility;
  font-weight: 700;
  font-size: 16px;
}

#footer .footer-lower {
  padding: 100px 0 50px;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
}

#footer #footer-logo {
  padding-top: 50px;
  padding-bottom: 50px;
  display: inline-block;
  text-align: center;
  width: 100%;
}

#footer #footer-logo {
  margin: 0 auto;
}

#footer .cb-copyright {
  color: #a6a6a6;
  font-size: 12px;
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 50px;
  line-height: 1.8;
}

#footer a {
  color: #eee;
}

.rounded-social-buttons {
  text-align: center;
  margin-bottom : 30px;
}

.rounded-social-buttons .social-button {
  display: inline-block;
  position: relative;
  cursor: pointer;
  width: 3.125rem;
  height: 3.125rem;
  border: 0.125rem solid transparent;
  padding: 0;
  text-decoration: none;
  text-align: center;
  color: black;
  font-size: 1.5625rem;
  font-weight: normal;
  line-height: 2em;
  border-radius: 1.6875rem;
  transition: all 0.5s ease;
  margin-right: 0.25rem;
  margin-bottom: 0.25rem;
}

.rounded-social-buttons .social-button:hover, .rounded-social-buttons .social-button:focus {
  -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}

.rounded-social-buttons .fa-twitter, .fa-facebook-f, .fa-linkedin, .fa-youtube, .fa-instagram {
  font-size: 25px;
}

.rounded-social-buttons .social-button.facebook {
  background: #3b5998;
}

.rounded-social-buttons .social-button.facebook:hover, .rounded-social-buttons .social-button.facebook:focus {
  color: #3b5998;
  background: black;
  border-color: #3b5998;
}

.rounded-social-buttons .social-button.twitter {
  background: #55acee;
}

.rounded-social-buttons .social-button.twitter:hover, .rounded-social-buttons .social-button.twitter:focus {
  color: #55acee;
  background: black;
  border-color: #55acee;
}

.rounded-social-buttons .social-button.snapchat {
  background: #fffc01;
}

.rounded-social-buttons .social-button.snapchat:hover, .rounded-social-buttons .social-button.snapchat:focus {
  color: #007bb5;
  background: black;
  border-color: #fffc01;
}

.rounded-social-buttons .social-button.youtube {
  background: #bb0000;
}

.rounded-social-buttons .social-button.youtube:hover, .rounded-social-buttons .social-button.youtube:focus {
  color: #bb0000;
  background: black;
  border-color: #bb0000;
}

.rounded-social-buttons .social-button.instagram {
  background: #125688;
}

.rounded-social-buttons .social-button.instagram:hover, .rounded-social-buttons .social-button.instagram:focus {
  color: #125688;
  background: black;
  border-color: #125688;
}
